ALTER TABLE `attachment_a261b0d068b344759bd2415672e64096`
ADD COLUMN `business_code`  varchar(50) NULL AFTER `length`,
ADD COLUMN `obj_id`  varchar(50) NULL COMMENT '关联对象Id' AFTER `business_code`,
ADD COLUMN `over_time`  datetime NULL AFTER `obj_id`;
ALTER TABLE `attachment_a261b0d068b344759bd2415672e64096`
ADD INDEX `obj_id_index` (`obj_id`) USING BTREE ;

